.card_area .k-card-title {
    background: transparent;
    height: auto;
padding: 0rem;
}

.user_panel .btn{
    min-width: 10rem !important;
}

.login_area {
	display: flex;
	min-height: 90vh !important;
	padding: 20px;
	justify-content: center !important;
}
.plugin-modal {
	top: 0 !important;
	width: 80vw;
}
.login_area h1 {
	font-size: 1.3rem;
}
.login_area p {
	font-size: 0.75rem;
	font-weight: normal;
	font-family: EYInterstate-Light, "Noto Sans", Arial, sans-serif !important;
}
.login_area button {
	margin-left: 0px !important;
	margin-right: 10px !important;
	width: 130px !important;
	height: 48px !important;
	display: flex;
	justify-content: center;
}
.applications_cards {
	margin-top: 20px;
}

	.applications_cards h3 {
		font-size: 1.3rem !important;
	}

	.applications_cards h3 {
		font-size: 1rem !important;
	}

.application_search {
	justify-content: left !important;
	margin-left: 0px !important;
}

.plugin_login_modal {
	top: 0px !important;
}

.plugin_login_modal .k-form-field {
		margin-right: 0px !important;
}

.plugin_login_modal .form_icon_info {
		font-size: 16px !important;
		top: 6px !important;
		position: relative !important;
		left: 5px !important;
}

.plugin_login_modal.dialog-standard {
		width: 86% !important;
		margin: 20px !important;
}
.plugin_login_modal .k-window-content{
	overflow:hidden;
}
.plugin_login_modal .form_icon .justify-content-start.k-form-field {
		justify-content: center !important;
}
.plugin_login_modal .form_icon .justify-content-start.k-form-field button {
	margin-left:0px !important;
	margin-right:0px !important;
}

.grid_col_SURVEY_BACK {
	grid-column: span 1 !important;
}
.grid_col_GLOBAL_TITLE{
	grid-column: span 70 !important;
}
.grid_col_SURVEY_CONTEXT {
	grid-column: span 72 !important;
}
.grid_col_SURVEY_RIBBON {
	grid-column: span 72 !important;
}

.client_area {
    margin-left: 20px;
    font-family: "EYFontLight", "Noto Sans", Arial, sans-serif !important;
    border-left: solid 1px #fff;
    padding-left: 20px;
}

.grid_col_SURVEY_RIBBON .mr-updatebtn {
    margin-top: 10px;
    margin-bottom: 0px;
    justify-content: left;
    display: flex;
    align-items: center;
    width: auto !important;
}
 
.grid_col_SURVEY_RIBBON .mr-updatebtn .survey-action-font-size {
    width: auto;
}
 
.grid_col_SURVEY_RIBBON .mr-updatebtn .surveyaction__dropdown {
    margin-left: 12px;
    margin-top: 0px;
}

.plugin_doc_select .btn-primary {
	min-width : 10rem !important;
}

#app {
	padding-bottom: 0px;
}

.syndicate-header {
    height: 62PX;
}

.mr_header_icons {
    justify-content: space-between;
}

.head_icons > div {
    margin-top: -33px;
}

.plugin-menu {
   padding-top: 4px;
   margin-left: 12px;
}

.plugin-menu #dropdownMenuLink:hover {
    color: white !important;
}

.col_right_second .k-treeview-group .k-treeview-item {
    margin-bottom: 8px;
}
 
.rep-temp-icons {
    cursor: pointer;
  margin-right: 0px !important;
    margin-left: 6px;
}
.plugin-post-log-header .main-content {
    padding-top: 28px;
}
.pre-post-Header .head_icons.plugin-syndicate-flex0 .applist-item {
       padding: 0px !important;                     
       margin-right: 3px;  
       margin-top: 3px;
}
/*Placeholder Styles*/
#WidgetLoader_Penguin_PlaceholderList{
    margin-left: 20px;
}
 
#WidgetLoader_Penguin_PlaceholderList .placeholder-card-container {
    margin-bottom: 10px;
}
 
#WidgetLoader_Penguin_PlaceholderList .placeholder-card-container .selected-card .k-card-title .selected-icon {
    left: -33px !important;
}
 
 
.k-popup.k-list-container.k-autocomplete-popup .k-list.k-list-md  .k-virtual-scroller.k-list-content .k-virtual-scroller-size {
 
    height: 200px;
}
.grid_col_Penguin_UsedPlaceholderList
{
    margin-left: 20px;
}
 
 
.grid_col_Penguin_UsedPlaceholderList .placeholder-card-container .selected-card .k-card-title
{
    margin-left: 25px !important;
}
 
.grid_col_Penguin_UsedPlaceholderList .placeholder-card-container .selected-card .k-card-title .selected-icon {
    left: -33px !important;
}
 
.grid_col_Penguin_UsedPlaceholderList .placeholder-card-container {
    margin-bottom: 10px !important;
}